{
  "title": "数联网",
  "subTitle": "众创智能体",
  "centerTitle": "多智能体协同平台",
  "taskPromptWords": [
    "如何快速筛选慢性肾脏病药物潜在受试者？",
    "如何补充“丹芍活血胶囊”不良反应数据？",
    "如何快速研发用于战场失血性休克的药物？",
    "二维材料的光电性质受哪些关键因素影响？",
    "如何通过AI模拟的方法分析材料的微观结构?",
    "如何分析获取液态金属热力学参数?",
    "如何解决固态电池的成本和寿命难题？",
    "如何解决船舶制造中的材料腐蚀难题？",
    "如何解决船舶制造中流体模拟和建模优化难题？"
  ],
  "agentRepository": {
    "storageVersionIdentifier": "1"
  },
  "dev": true
}
